Loading...
Searching...
No Matches
RDKit::FMCS::MolFragment Struct Reference

`#include <Seed.h>`

## Public Attributes

std::vector< const Atom * > | Atoms
std::vector< const Bond * > | Bonds
std::map< unsigned int, unsigned int > | SeedAtomIdxMap

## Detailed Description

Definition at line 27 of file Seed.h.

## Member Data Documentation

## Atoms

std::vector<const Atom *> RDKit::FMCS::MolFragment::Atoms

Definition at line 28 of file Seed.h.

Referenced by RDKit::FMCS::Seed::getNumAtoms().

## Bonds

std::vector<const Bond *> RDKit::FMCS::MolFragment::Bonds

Definition at line 29 of file Seed.h.

Referenced by RDKit::FMCS::Seed::getNumBonds().

## SeedAtomIdxMap

std::map<unsigned int, unsigned int> RDKit::FMCS::MolFragment::SeedAtomIdxMap

Definition at line 31 of file Seed.h.

The documentation for this struct was generated from the following file:

- Seed.h